﻿.Classe_Div_Livraison_Zone {
    width: 100%;
    color: black;
}

body h2 {
    color: black;
}

.Classe_Div_Livraison_Zone_Fond {
    position: relative;
    height: 100%;
    width: calc(100% - 270px);
    left: 240px;
    padding: 30px;
    background: url("/Images/Modele_Contenu_Fond.png");
}
.Classe_Div_Livraison_Titre {
    position: relative;
    height: 100%;
    width: 100%;
    /*left: calc(80% - 300px);*/
    color: black;
    font-family: "corpo A condensed";
    text-align: right;
}
.Classe_Div_Livraison_Zone {

    position: relative;
    height: 100%;
    min-height:500px;
    width: calc(100% - 270px);
    left: 240px;
    padding: 20px;
    background: url("/Images/Modele_Contenu_Fond.png");
}

.Classe_Div_Livraison_Titre {
    position: relative;
    height: 100%;
    width: 100%;
    /*left: calc(80% - 300px);*/
    color: black;
    font-family: "corpo A condensed";
    text-align: right;
}

.Classe_Div_Livraison_Titre h1 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 45pt;
    font-weight: 500;
    color: black;
}

.Classe_Div_Livraison_Texte {
    position: relative;
    margin-top: 20px;
    width: calc(100% - 400px);
    min-height: 320px;
    left: 425px;
    padding-top: 50px;
    padding-left: 20px;
    color: white;
    font-size: 10pt;
    text-justify: inter-word;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.Classe_Div_Livraison_Contenu {
    width: 100%;
    position: relative;
}

div#Div_Livraison_Photo_1 {
    position: absolute;
    width: 555px;
    height: 350px;
    top: 0px;
    background-image: url('/Images/Livraison/Livraison_1.png');
    background-size: cover;
    background-position: center;
    box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    /*left:220px;*/
    left: calc(50% - 580px);
    z-index: 100;
}
div#Div_Livraison_Photo_2 {
    position: absolute;
    width: 555px;
    height: 350px;
    top: 0px;
    background-image: url('/Images/Livraison/Livraison_2.png');
    background-size: cover;
    background-position: center;
    box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    /*left:220px;*/
    left: calc(50% - 580px);
    z-index: 100;
}
div#Div_Livraison_Photo_3 {
    position: absolute;
    width: 555px;
    height: 350px;
    top: 0px;
    background-image: url('/Images/Livraison/Livraison_3.png');
    background-size: cover;
    background-position: center;
    box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    /*left:220px;*/
    left: calc(50% - 580px);
    z-index: 100;
}
div#Div_Contact_Message {
    width: 100%;
    color: white;
    margin-bottom: 20px;
}

.Classe_Input_Message {
    width: 100%;
    height: 100px;
    margin: 2px;
}

div#Div_Message_Coordonnées_Bouton {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

div#Div_Message_Bouton {
    width: 150px;
    padding: 2px;
}

div#Div_Message_Coordonnées {
    width: calc(100% - 160px);
}

.Classe_Champ_Message_Coordonnées {
    width: 100%;
    margin: 2px;
}

input.Classe_Bouton_Envoyer_Message {
    height: 100%;
    width: 100%;
    margin: auto;
}
